/*@font-face{font-family:'codropsicons';font-weight:400;font-style:normal;src:url(../fonts/codropsicons/codropsicons.eot);src:url(../fonts/codropsicons/codropsicons.eot?#iefix) format("embedded-opentype"),url(../fonts/codropsicons/codropsicons.woff) format("woff"),url(../fonts/codropsicons/codropsicons.ttf) format("truetype"),url(../fonts/codropsicons/codropsicons.svg#codropsicons) format("svg")}*/

*,::after,::before{-webkit-box-sizing:border-box;box-sizing:border-box}
body{background:#000 url(../img/bg.jpg) center top no-repeat;background-size: cover;font-family:"wigwag-bold",sans-serif;overflow-x:hidden;color:#FFF;/*background:#111;*/position:relative;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}


a{text-decoration:none;color:#df2d70;outline:none}
a:hover,a:focus{color:#C00}

/* Content */
.content { padding: 3em 0; }


/****** Footer ******/
#footer{display:block;width:100%;background:#000;padding:40px 0;position:relative;margin-top: 70px;z-index:9999}
#footer #legals{width:70%;display:table;text-align:center;margin:0 auto}
#footer #legals .table-cell{display:table-cell;vertical-align:middle;padding:0 10px}
#footer #legals #esrb{vertical-align:middle}
#footer #legals #esrb img{max-height:72px;min-height:72px;width:auto}
#footer #legals #console{}
#footer #legals #p-studio{padding-left:1%}
#footer #legals #atlus{padding-left:1%}
#footer #legals #legal-text{font-size:10px;color:#FFF;text-align:left;padding-left:1%;font-family:Helvetica,Arial,sans-serif;}

/************ Mobile ************/
@media only screen and (max-width:900px){
#footer #legals{display:block;width:100%}
#footer #legals .table-cell{display:block;margin:20px;width:80%}
#footer #legals #legal-text{text-align:center}
}